Twint is OSINT for Twitter.

Install Twint using pip (didn't work for me):

pip install twint

Install Twint using git: